<?php
	include 'inc/conx.php';
	
	$bname = (trim($_POST['bname']));
	$obname = (trim($_POST['obname']));
	
	$sql = $db->query("INSERT INTO bank (name, balance) 
 			VALUES ('$bname', '$obname')");

 		echo '<option value="'.$bname.'">';

	die();
?>

